
QGIS Application - Feature request #862

Mouse pointer hides map canvas in 'Measure line' tool

2007-12-10 09:47 AM - cdavila -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10921

Description

When you click on the 'Measure line' tool, mouse pointer becomes a cross which I find too wide, as it hides map canvas under it and you

can't see properly the place to click to start measuring. It would be easier if the cross is thiner or transparent inside.

Associated revisions

Revision 1b1c88b9 - 2007-12-12 12:55 PM - Magnus Homann

Changed to a custom cross hair mouse pointer when using measurement tool. Fixes #862

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@7770 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8c30b9d2 - 2007-12-12 12:55 PM - Magnus Homann

Changed to a custom cross hair mouse pointer when using measurement tool. Fixes #862

git-svn-id: http://svn.osgeo.org/qgis/trunk@7770 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2007-12-10 11:17 AM - Magnus Homann

- Status changed from Open to In Progress

Good idea!

#2 - 2007-12-12 03:56 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in .

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
